Page 7 of 7 FirstFirst ... 567
Results 61 to 65 of 65

Thread: GIMP 2.6 release on FTP

  1. #61

    Re: GIMP 2.6 release on FTP

    If you don't notice what's changed, you could go read this:

    http://www.gimp.org/release-notes/gimp-2.6.html
    "A smooth sea never made a skilled mariner"
    My kickawesome web design business...powered by Ubuntu

  2. #62
    Join Date
    Apr 2008
    Beans
    230

    Re: GIMP 2.6 release on FTP

    Quote Originally Posted by maruchan View Post
    What do you mean by "unofficial" programs? You'd want to follow these instructions: https://help.ubuntu.com/community/Ha...own%20Problems

    And yes, definitely reinstall ubuntu-desktop before upgrading (although I've forgotten it before and didn't run into any problems).
    Thanks for the link.
    By unofficial, I meant the ones that aren't part of the official Ubuntu repositories, that Ubuntu gives a warning about when you install it. I looked at my applications, and I'm not sure, but I think these may me some: Fontmatrix, KPov Modeler, Phatch, Simple backup restore.
    Steve

  3. #63

    Re: GIMP 2.6 release on FTP

    I think the bigger worry would be applications for which you've included custom repositories in your sources file. You'd want to disable the repos before upgrading. Other than that, I don't see why you'd be in any trouble.
    "A smooth sea never made a skilled mariner"
    My kickawesome web design business...powered by Ubuntu

  4. #64
    Join Date
    Oct 2006
    Location
    Canada
    Beans
    12
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: GIMP 2.6 release on FTP

    I have just tried the getdeb install, last night with the 2.6.2 release and today the 2.6.3 release. I get the same error when I try to load libgimp2.0. The package installer says "Error: Dependency is not satisfiable: libgtk2.0-0". I've done a check and apt-get install -f and generally pounded away at apt thinking I had corrupt tree. I've checked with dpkg and yep I do have libgtk2.0-0 installed and all is well. I can reload the ubuntu Gimp 2.4.5 version and all works. The newer gimp-data loads from the getdeb site but not the newer libgimp2.0. Any ideas?

  5. #65
    Join Date
    Apr 2008
    Beans
    230

    Re: GIMP 2.6 release on FTP

    I decided to wait, and not upgrade to hardy. It took me quite a while to get everything back the way it was, and when I tried to install Gimp again, It made me install newer versions of libpango1.0-0 and libpango1.0-common, which was kind of a hassle, but I'm very happy now because the GIMP it installed was a newer one than I had before, and it has a printing plugin that actually works the way it should, which was all I ever wanted to begin with!
    Steve

Page 7 of 7 FirstFirst ... 567

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •